@extends('layout.app')
@section('title')
<title>Study Abroad</title>
    <meta name="description" content="ET Education and Visa Services, presented by Extratech, is an adept provider of excellent education consultation, information, and visa guidance solution to students seeking schooling abroad.">
    <meta name="robots" content="index, follow" />
    <meta property="og:url" content="" />
    <meta property="og:image" content="{{url('frontend/images/banner.png')}}"/>
    <meta property="og:title" content="ET-Visas"/>
    <meta property="og:description" content="ET Education and Visa Services, presented by Extratech, is an adept provider of excellent education consultation, information, and visa guidance solution to students seeking schooling abroad."/>
@endsection
@section('content')
    <section class="abroad-banner-section" style="background: url('frontend/images/study-abroad-banner.png')">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="/">Home</a></li>
              <li class="breadcrumb-item active" aria-current="page">name</li>
            </ol>
        </nav>
        <div class="studyabroad-banner-header">
            <h1>Study Abroad</h1>
            <h5>Take a Right Step Towards Better Future</h5>
        </div>
    </section>
    <section class="study-australia-desc">
        <h1>Study in Australia</h1>
        <p>Studying abroad really is the opportunity of a lifetime. It’s your chance to start your journey. You’ll also get to continue your education abroad at some of the world’s best universities. At ET Education & Visa, we work closely and diligently with students throughout the entire preparation process to significantly increase their chances of getting into their dream school, rather than just helping students choose a few universities & colleges in Australia for international students based on their interests and giving a brief overview of the admissions procedure.</p>
    </section>
    <section class="study-sydney-section">
        <div class="row">
            <div class="col-md-6">
                <div class="sydney-desc">
                    <h2><img src="{{url('frontend/icons/side-bars.svg')}}" class="me-2" alt=""> Study in Sydney</h2>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type
                        and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                        <br><br>
                        It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                    </p>
                    <a href="study-abroad-detail">Read more</a>
                </div>
            </div>
            <div class="col-md-6">
                <div class="sydney-img">
                    <img src="{{url('frontend/images/sydney-Image.png')}}" class="img-fluid" alt="">
                </div>
            </div>
        </div>
    </section>
    <section class="study-melbourne-section">
        <div class="row">
            <div class="col-md-6">
                <div class="sydney-img">
                    <img src="{{url('frontend/images/sydney-Image.png')}}" class="img-fluid" alt="">
                </div>
            </div>
            <div class="col-md-6">
                <div class="sydney-desc">
                    <h2><img src="{{url('frontend/icons/side-bars.svg')}}" class="me-2" alt=""> Study in Melbourne</h2>
                    <p>
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                        <br><br>
                        It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                    </p>
                    <a href="study-abroad-detail">Read more</a>
                </div>
            </div>
        </div>
    </section>
    <section class="study-sydney-section">
        <div class="row">
            <div class="col-md-6">
                <div class="sydney-desc">
                    <h2><img src="{{url('frontend/icons/side-bars.svg')}}" class="me-2" alt=""> Study in Canberra</h2>
                    <p>
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type
                        and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                        <br><br>
                        It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                    </p>
                    <a href="study-abroad-detail">Read more</a>
                </div>
            </div>
            <div class="col-md-6">
                <div class="sydney-img">
                    <img src="{{url('frontend/images/sydney-Image.png')}}" class="img-fluid" alt="">
                </div>
            </div>
        </div>
    </section>
    <section class="study-melbourne-section">
        <div class="row">
            <div class="col-md-6">
                <div class="sydney-img">
                    <img src="{{url('frontend/images/sydney-Image.png')}}" class="img-fluid" alt="">
                </div>
            </div>
            <div class="col-md-6">
                <div class="sydney-desc">
                    <h2><img src="{{url('frontend/icons/side-bars.svg')}}" class="me-2" alt=""> Study in Adelaide</h2>
                    <p>
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                        <br><br>
                        It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                    </p>
                    <a href="study-abroad-detail">Read more</a>
                </div>
            </div>
        </div>
    </section>
    <section class="study-sydney-section">
        <div class="row">
            <div class="col-md-6">
                <div class="sydney-desc">
                    <h2><img src="{{url('frontend/icons/side-bars.svg')}}" class="me-2" alt=""> Study in Perth</h2>
                    <p>
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type
                        and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                        <br><br>
                        It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                    </p>
                    <a href="study-abroad-detail">Read more</a>
                </div>
            </div>
            <div class="col-md-6">
                <div class="sydney-img">
                    <img src="{{url('frontend/images/sydney-Image.png')}}" class="img-fluid" alt="">
                </div>
            </div>
        </div>
    </section>
@endsection